=== debian/control ===
Source: survex
Section: science
Priority: extra
Maintainer: Wookey <wookey@survex.com>
Uploaders: Olly Betts <olly@survex.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, x11proto-core-dev,
    libwxgtk2.8-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev
Homepage: http://survex.com/

Package: survex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: survex-aven (= ${binary:Version})
Suggests: survex-svxedit (= ${source:Version}), vim-addon-manager
Description: cave surveying and mapping software
 A software suite to process, view, and print cave survey data.  Survex
 is cross-platform (Linux, Unix, Mac OS X, Microsoft Windows).  It includes
 English, French, German, Portuguese, Catalan, Spanish, Slovak, and Romanian
 internationalisations.  It can deal with extremely large and complex
 datasets and can read survey data from many sources.

Package: survex-aven
Architecture: any
Depends: survex (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: sophisticated cave survey viewer for Survex
 An advanced cave survey data viewer for Survex, written using the wxWidgets
 library, and using OpenGL.

Package: survex-svxedit
Architecture: all
Depends: tk8.4|wish, bwidget, ${misc:Depends}
Recommends: survex (>= ${source:Version})
Description: survey data editor for Survex
 Experimental cave survey data entry editor for Survex.  Packaged separately
 as it requires Tcl to be installed, and a text editor may be used instead.
