## survex 1.1.14

=== debian/changelog ===
survex (1.1.14-1) unstable; urgency=low

  [Olly Betts]
  * New upstream release.
  * debian/control: "Standards-Version: 3.9.1" - no changes required.
  * debian/watch: Update to look in the right place for 1.1.x.
  * debian/survex-aven.lintian-overrides: The warning for the misspelling of
    "reencode" is incorrect - it's a PostScript command in this context.

 -- Olly Betts <olly@survex.com>  Mon, 26 Jul 2010 14:30:44 +0000
