## survex 1.1.16

=== debian/changelog ===
survex (1.1.16-1) unstable; urgency=low

  [Olly Betts]
  * New upstream release.
    + Explicitly links with -lGL, if it exists, to support linking with gold or
      GNU ld --as-needed.  (Closes: #615781)
  * debian/control:
    + "Standards-Version: 3.9.2" - no changes required.
    + Expand descriptions of survex-aven and survex-svxedit.

 -- Olly Betts <olly@survex.com>  Mon, 16 May 2011 06:55:27 +0000

survex (1.1.15-1) unstable; urgency=low

  [Olly Betts]
  * New upstream release.
  * debian/copyright: Use http://survex.com/ rather than http://www.survex.com/
    - the former is the canonical name and www.survex.com just redirects.

 -- Olly Betts <olly@survex.com>  Sat, 16 Oct 2010 12:12:24 +0000
