## survex 1.2.2

=== debian/changelog ===
survex (1.2.2-1) unstable; urgency=low

  [Olly Betts]
  * New upstream release.
    + Package new aven.svg icon.
  * I'm now the maintainer, Wookey comaintainer, to reflect my doing most of
    the packaging work recently (changed with Wookey's agreement).
  * Use Wookey's debian.org address to match his other packages.
  * Redo packaging to use dh.
  * debian/survex-aven.lintian-overrides: Lintian has dropped "./" from the
    path of the binary, so update override to match.
  * debian/survex.install: Update for move of survex man page to section 7.
  * Add build-deps for movie export support.
  * README.Debian: Fix typo spotted by lintian.
  * debian/copyright: Update.

 -- Olly Betts <olly@survex.com>  Fri, 07 Oct 2011 00:59:27 +0000
