=== debian/watch ===
# watch control file
# Run "uscan" to check for upstream updates and more.
version=3
# Site		Directory		Pattern			Version	Script
http://survex.com/software/([\d\.]*)/survex-([\d\.]*).tar.gz	debian	uupdate
# For stable releases:
# http://survex.com/download.html?platform=unix	software/[\d\.]*/survex-([\d\.]*).tar.gz	debian	uupdate
