## survex 1.2.8

=== debian/changelog ===
survex (1.2.8-2) unstable; urgency=low

  * Rebuild to use wxwidgets3.0 instead of wxwidgets2.8.

 -- Olly Betts <olly@survex.com>  Tue, 12 Nov 2013 18:36:34 +0000

survex (1.2.8-1) unstable; urgency=low

  * New upstream release
    + Includes all changes in debian/patches, so drop these.
    + Works with libav 9 API (with additional patch
      avcodec_free_frame-fix.patch).  (Closes: #721042)
    + Add B-D on libproj-dev for GPX export.
  * "Standards-Version: 3.9.5" - no changes required.

 -- Olly Betts <olly@survex.com>  Wed, 30 Oct 2013 12:40:02 +1300
