=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Olly Betts <olly@survex.com>
 Uploaders: Wookey <wookey@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, x11proto-core-dev,
-    libavcodec-dev, libavformat-dev, libswscale-dev,
-    libwxgtk2.8-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev
+    libavcodec-dev, libavformat-dev, libproj-dev, libswscale-dev,
+    libwxgtk3.0-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev
 Homepage: http://survex.com/
 
 Package: survex
