## survex 1.2.11

=== debian/changelog ===
survex (1.2.11-1) unstable; urgency=medium

  * New upstream release
    + Includes avcodec_free_frame-fix.patch so drop patch
  * debian/watch: Add pgpsigurlmangle setting to automatically verify
    detached GPG signatures on upstream release tarballs.
  * Update to dh compat level 9 to enable use of hardening flags.

 -- Olly Betts <olly@survex.com>  Tue, 28 Jan 2014 15:54:37 +1300
