## survex 1.2.14

=== debian/changelog ===
survex (1.2.14-1build1) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 02:35:13 +0100

survex (1.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Ship dump3d.  (Reported by Mike Lake on the survex mailing list).

 -- Olly Betts <olly@survex.com>  Wed, 23 Jul 2014 16:41:06 +1200

survex (1.2.13-1) unstable; urgency=medium

  * New upstream release.

 -- Olly Betts <olly@survex.com>  Thu, 15 May 2014 17:31:23 +1200

survex (1.2.12-1) unstable; urgency=medium

  * New upstream release:
    + Fixes to work with libav10. (Closes: #739332)
  * debian/control: survex-svxedit works fine with tk8.5, so update dependency
    on tk8.4|wish to tk8.5|wish - the Debian Tcl/Tk maintainers are aiming to
    remove tk8.4 before jessie.
  * debian/control: Update to build against wxWidgets 3.0 instead of 2.8.
  * debian/copyright: Update for 2014.

 -- Olly Betts <olly@survex.com>  Mon, 14 Apr 2014 16:56:11 +1200
