=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, x11proto-core-dev,
     libavcodec-dev, libavformat-dev, libproj-dev, libswscale-dev,
-    libwxgtk2.8-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev
+    libwxgtk3.0-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev
 Homepage: http://survex.com/
 
 Package: survex
@@ -33,7 +33,7 @@
 
 Package: survex-svxedit
 Architecture: all
-Depends: tk8.4|wish, bwidget, ${misc:Depends}
+Depends: tk8.5|wish, bwidget, ${misc:Depends}
 Recommends: survex (>= ${source:Version})
 Description: survey data editor for Survex
  Experimental cave survey data entry editor for Survex.  Packaged separately
