## survex 1.2.16

=== debian/changelog ===
survex (1.2.16-1~bpo60+1) squeeze-backports-sloppy; urgency=medium

  * Rebuild for squeeze backports:
    + Change BD from libwxgtk3.0-dev to libwxgtk2.8-dev as squeeze only has
      wx 2.8 and apply wx 2.8 compatibility fixes from upstream git (new patch
      wx2.8-compat.patch).

 -- Olly Betts <olly@survex.com>  Thu, 02 Jul 2015 15:46:22 +1200

survex (1.2.16-1) unstable; urgency=low

  * New upstream release.
  * debian/control: "Standards-Version: 3.9.6" - no changes required.
  * debian/control: Improve descriptions - in particular, stop trying to
    explicitly list all the languages there are translations to.

 -- Olly Betts <olly@survex.com>  Fri, 17 Oct 2014 22:38:44 +1300
