## survex 1.2.22

=== debian/changelog ===
survex (1.2.22-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie backports.

 -- Olly Betts <olly@survex.com>  Mon, 07 Sep 2015 08:23:32 +1200

survex (1.2.22-1) unstable; urgency=medium

  * New upstream release:
    + Includes fix-use-after-free-after-solve.patch so drop patch.
    + Fix conversion from coordinate systems using latitude and longitude.
    + Supports new *declination command.

 -- Olly Betts <olly@pippikin>  Mon, 17 Aug 2015 11:17:10 +0200
