## survex 1.2.26

=== debian/changelog ===
survex (1.2.26-1ubuntu2) yakkety; urgency=medium

  * Ensure that pcs->begin_survey is initialised, since read_prefix may
    longjmp (LP: #1578249).
  * Enforce tests again.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2016 17:55:16 +0100

survex (1.2.26-1ubuntu1) yakkety; urgency=medium

  * Ignore test results for now; seen only on the buildds. LP: #1578249.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 16:41:55 +0200

survex (1.2.26-1build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 15:56:26 +0100

survex (1.2.26-1) unstable; urgency=medium

  * New upstream release
    + Compatible with FFmpeg 2.9. (Closes: #803863)
    + Includes modern MIME mappings, so survex filetypes now have icons.
  * debian/survex-aven.menu: Remove obsolete file, fixes lintian warning.
  * debian/copyright: Update.

 -- Olly Betts <olly@survex.com>  Fri, 08 Jan 2016 12:27:19 +1300
