## survex 1.2.27

=== debian/changelog ===
survex (1.2.27-1) unstable; urgency=medium

  * New upstream release
    + Fixes uninitialised variable which was causing FTBFS on hurd via
      testsuite failure.  Closes: #821195.  Thanks to Colin Watson for patch.
  * debian/control: Note conformance with "Standards-Version: 3.9.8".
  * Use https for links to survex.com.

 -- Olly Betts <olly@survex.com>  Fri, 10 Jun 2016 23:19:44 +0100
