## survex 1.2.30

=== debian/changelog ===
survex (1.2.30-1) unstable; urgency=medium

  * New upstream release
    + Adds man page for dump3d which should make lintian happier.
  * debian/rules: Enable bindnow and pie hardening flags.

 -- Olly Betts <olly@survex.com>  Tue, 04 Oct 2016 11:38:27 +1300

survex (1.2.29-1) unstable; urgency=medium

  * New upstream release:
    + Fixes "dash-ism" in testsuite which was causing a FTBFS when /bin/sh
      was bash (highlighted by reproducible builds).
    + Fixes deprecation warnings with latest FFmpeg package.

 -- Olly Betts <olly@survex.com>  Wed, 28 Sep 2016 10:47:09 +1300
