## survex 1.2.35

=== debian/changelog ===
survex (1.2.35-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch backports.
  * debian/control: Build with GTK2 version of wxWidgets.

 -- Olly Betts <olly@survex.com>  Thu, 05 Jul 2018 13:08:51 +1200

survex (1.2.35-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Mark conformance with policy 4.1.4.
  * debian/copyright: Update for 2018.
  * Add autopkgtest which runs upstream cavern.tst using installed cavern,
    diffpos and survexport binaries.
  * Fix assertion introduced by this upstream release: fix-wx-assertion.patch

 -- Olly Betts <olly@survex.com>  Tue, 03 Jul 2018 16:24:30 +1200
