=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
 Uploaders: Wookey <wookey@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, x11proto-core-dev,
     libavcodec-dev, libavformat-dev, libproj-dev, libswscale-dev,
-    libwxgtk3.0-gtk3-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev,
+    libwxgtk3.0-dev, mesa-common-dev, libglu1-mesa-dev, autotools-dev,
     pkg-config
 Homepage: https://survex.com/
+Testsuite: autopkgtest
 
 Package: survex
 Architecture: any
