## survex 1.2.36

=== debian/changelog ===
survex (1.2.36-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch backports.
  * debian/control: Build with GTK2 version of wxWidgets.

 -- Olly Betts <olly@survex.com>  Tue, 24 Jul 2018 10:24:42 +1200

survex (1.2.36-1) unstable; urgency=medium

  * New upstream release
    + Includes fix-wx-assertion.patch so drop.
  * Move survexport to survex-aven binary package as it also depends on
    wxWidgets libraries, which is the main motivation for the split.
  * debian/control: Mark conformance with policy 4.1.5.
  * debian/control: Drop "Testsuite" header which apparently isn't needed.
  * debian/survex-aven.lintian-overrides: Add a second suppression for another
    occurrence of "reencode" which is a PostScript command not a typo.

 -- Olly Betts <olly@survex.com>  Wed, 18 Jul 2018 15:14:13 +1200
