## survex 1.2.38

=== debian/changelog ===
survex (1.2.38-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Mark conformance with policy 4.3.0.
  * debian/control: Specify "Rules-Requires-Root: no"

 -- Olly Betts <olly@survex.com>  Sun, 03 Mar 2019 00:13:12 +1300
