## survex 1.2.40

=== debian/changelog ===
survex (1.2.40-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch backports.
  * debian/control: Build with GTK2 version of wxWidgets.

 -- Olly Betts <olly@survex.com>  Wed, 17 Jul 2019 08:51:45 +1200

survex (1.2.40-1) unstable; urgency=medium

  * Upload to unstable as buster release cutoff has passed.
  * New upstream release.
    + Drop workaround for bug with where esri data file is installed as now
      fixed upstream.

 -- Olly Betts <olly@survex.com>  Fri, 05 Jul 2019 10:33:29 +1200

survex (1.2.39-2) experimental; urgency=medium

  * Package new gtksourceview syntax file for .svx files.

 -- Olly Betts <olly@survex.com>  Sun, 30 Jun 2019 09:33:57 +1200

survex (1.2.39-1) experimental; urgency=medium

  * Upload to experimental due to release freeze.
  * New upstream release:
    + Work around bug with where esri data file is installed.

 -- Olly Betts <olly@survex.com>  Sat, 29 Jun 2019 15:08:52 +1200
