=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 10), libx11-dev, libxext-dev, x11proto-core-dev,
     libavcodec-dev, libavformat-dev, libproj-dev, libswscale-dev,
-    libwxgtk3.0-gtk3-dev, mesa-common-dev, libglu1-mesa-dev, pkg-config
+    libwxgtk3.0-dev, mesa-common-dev, libglu1-mesa-dev, pkg-config
 Homepage: https://survex.com/
 Rules-Requires-Root: no
