## survex 1.2.41

=== debian/changelog ===
survex (1.2.41-1) unstable; urgency=medium

  * New upstream release
    + No changes relevant for Debian, but might as well update while uploading
      to fix a packaging problem.
  * debian/survex-aven.install: Package 3dtopos compatibility link.  Thanks to
    San Wenham for reporting.
  * debian/control: Mark conformance with policy 4.4.0.

 -- Olly Betts <olly@survex.com>  Tue, 13 Aug 2019 08:32:06 +1200
