## survex 1.2.42

=== debian/changelog ===
survex (1.2.42-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:02 +0100

survex (1.2.42-1build1) focal; urgency=medium

  * Rebuild against new libproj15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 14:00:11 +0200

survex (1.2.42-1) unstable; urgency=medium

  * New upstream release

 -- Olly Betts <olly@survex.com>  Wed, 04 Sep 2019 16:13:57 +1200
