=== debian/tests/control ===
Test-Command: cd tests && env CAVERN=cavern DIFFPOS=diffpos SURVEXPORT=survexport VERBOSE=1 ./cavern.tst
Restrictions: allow-stderr, rw-build-tree
