## survex 1.4.0

=== debian/changelog ===
survex (1.4.0-1) unstable; urgency=medium

  * New upstream release.
    + Supports PROJ 8 (Closes: #983229)
    + Needs new patch: fix-testsuite.patch
  * debian/control: Mark conformance with policy 4.6.0.

 -- Olly Betts <olly@survex.com>  Sun, 07 Nov 2021 11:45:43 +1300
