## survex 1.4.1

=== debian/changelog ===
survex (1.4.1-1) unstable; urgency=medium

  * New upstream release.
    + Includes patch fix-testsuite.patch so drop.
  * debian/survex.install: Install a second copy of survex.lang so
    gtksourceview 4 can find it.
  * debian/compat,debian/control: Update to dh compat level 12.
    Debug information is now compressed with dwz.

 -- Olly Betts <olly@survex.com>  Tue, 09 Nov 2021 15:50:13 +1300
