## survex 1.4.3

=== debian/changelog ===
survex (1.4.3-2build1) lunar; urgency=medium

  * No-change rebuild against wxwidgets 3.2.1

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 Jan 2023 13:38:15 +0000

survex (1.4.3-2) unstable; urgency=medium

  * debian/control: Switch to use wxwidgets3.2.

 -- Olly Betts <olly@survex.com>  Mon, 12 Sep 2022 10:10:05 +1200

survex (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * New patch cherry picked from upstream: fix-clino-red-line.patch
  * New patch cherry picked from upstream: fix-cavern-tst.patch
  * debian/control: Mark conformance with policy 4.6.1.

 -- Olly Betts <olly@survex.com>  Wed, 18 May 2022 11:20:53 +1200
