## survex 1.4.4

=== debian/changelog ===
survex (1.4.4-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:04:43 +1100

survex (1.4.4-1build2) noble; urgency=high

  * No change rebuild against libwxgtk-gl3.2-1t64, libwxgtk3.2-1t64,
    libwxbase3.2-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:56:04 +0100

survex (1.4.4-1build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 22:15:25 +0200

survex (1.4.4-1) unstable; urgency=medium

  * New upstream release:
    + Drop cherry-picked patch: fix-clino-red-line.patch
    + Drop cherry-picked patch: fix-cavern-tst.patch
  * debian/control: Mark conformance with policy 4.6.2.

 -- Olly Betts <olly@survex.com>  Fri, 03 Feb 2023 16:02:13 +1300
