=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: survex
 Section: science
 Priority: optional
-Maintainer: Olly Betts <olly@survex.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
 Uploaders: Wookey <wookey@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 12), libx11-dev, libxext-dev, x11proto-core-dev,
     libavcodec-dev, libavformat-dev, libproj-dev (>= 6.2.0), libswscale-dev,
     libwxgtk3.2-dev, mesa-common-dev, libglu1-mesa-dev, pkg-config
